ul#menu {
  list-style-type:none;
  margin: 10px;
  padding: 0;
  width: 200px;
}
ul#menu ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 200px;
}

ul#menu a {
  display: block;
  color: #333;
  text-decoration: none;
  font-size: 16px;
}

ul#menu li {
  margin: 0;
  padding: 0;
  list-style: none;
}

ul#menu li img {
  padding: 0;
}

ul#menu li a {
  padding: 0;
}

ul#menu li a:hover {
/*
  background: #000;
*/
}

ul#menu li ul li a {
  background: url('images/mm.png');
  padding: 0;
  height: 50px;
  line-height: 50px;
}

ul#menu li ul li a:hover {
  background-position: left bottom;
}